#accordion {
    overflow-y: auto;
    overflow-x: hidden;
    height: 90%;
    position: absolute;
    top: 0;
    left:0;
    right: 0;
}
.cookie-container {
    position: fixed;
    bottom: 0;
    left: 0;
    padding: 10px;
    right: 0;
    z-index: 9999999;
}
.cookie {
    background: white;
    border: 2px silver solid;
    border-radius: 5px;
    font-size: 14px;
    padding: 5px;
    text-align: left;
    display: flex;
    flex-wrap: wrap;
    position: fixed;
    top: 5%;
    left: 5%;
    right: 5%;
    bottom: 5%;
    z-index: 99;
}
#apagarcookie,.btn-cookie{
    font-size: 12px!important;
    padding: 4px;
}
.cookie-container svg{
    display: none;
}
.cookie-container.hide-cookie > svg{
    display: none;
}
.cookie-container.hide-cookie {
    background: white;
    width: 45px;
    height: 45px;
    border: 1px darkgray solid;
    right: 0;
    left: auto;
    display: flex;
    justify-content: center;
    align-items: center;
    cursor: pointer;
}
.cookie-container.hide-cookie svg{
    display: block;
    height: 30px;
    width: 30px;
}
.cookie-container.hide-cookie:hover{
    width: 100px;
    transition: width 1s ease;
}
.cookie-dark-layer{
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: #0000006e;
    z-index: 0;
}
.cookie-container.hide-cookie .cookie,
.cookie-container.hide-cookie .cookie-dark-layer{
    display: none !important;
}
.cookie-container #prebanner {
    display: none;
}
.cookie .card-header{
    padding: 0;
}
.cookie h3{
    margin: 0;
    font-size: 16px;
}
.cookie-container.pre-banner .cookie .configuracion,
.cookie-container:not(.pre-banner) #prebanner {
    display: none !important;
}
.cookie-container.pre-banner .cookie {
    bottom: 15px;
    left: 15px;
    top: auto;
    max-width: 800px;
    padding: 15px;
}
@media (min-width: 600px) {
    .cookie {
        top: 10%;
        left: 10%;
        right: 10%;
        bottom: 10%;
        z-index: 99;
    }
}
